## ros-melodic-ros1-ign 0.7.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(ros1_ign)
find_package(catkin REQUIRED)
catkin_metapackage()
