=== debian/control ===
Source: ros-melodic-ros1-ign
Section: misc
Priority: extra
Maintainer: Louise Poubel <louise@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-ros1-ign
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-ros1-ign-bridge, ros-melodic-ros1-ign-gazebo-demos, ros-melodic-ros1-ign-image, ros-melodic-ros1-ign-point-cloud
Description: Meta-package containing interfaces for using ROS with Ignition simulation.
